Bug 1343045 - resteasy-3.0.17.Final is available
Summary: resteasy-3.0.17.Final is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: resteasy
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1108529 (view as bug list)
Depends On: 1260208 1343177
Blocks: 1181081
TreeView+ depends on / blocked
 
Reported: 2016-06-06 12:06 UTC by gil cattaneo
Modified: 2016-09-12 13:18 UTC (History)
3 users (show)

Fixed In Version: resteasy-3.0.19-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 13:18:46 UTC
Type: Bug


Attachments (Terms of Use)
update to 3.0.17.Final (30.24 KB, patch)
2016-06-06 20:59 UTC, gil cattaneo
no flags Details | Diff
update to 3.0.17.Final (54.48 KB, patch)
2016-06-19 11:53 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-06-06 12:06:48 UTC
Latest upstream release: 3.0.17.Final
Current version/release in rawhide: 3.0.6-11.fc24
URL: https://github.com/resteasy/Resteasy/tags

Required by WildFly 10+.

Comment 1 gil cattaneo 2016-06-06 12:08:08 UTC
*** Bug 1108529 has been marked as a duplicate of this bug. ***

Comment 2 gil cattaneo 2016-06-06 20:59:29 UTC
Created attachment 1165407 [details]
update to 3.0.17.Final

- introduce license macro
- enable resteasy-links, resteasy-oauth, resteasy-wadl modules
- build resteasy-netty{3,4}

Comment 3 gil cattaneo 2016-06-19 11:53:52 UTC
Created attachment 1169508 [details]
update to 3.0.17.Final

- introduce license macro
- enable resteasy-links, resteasy-oauth, resteasy-wadl modules
- build resteasy-netty{3,4}

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14562600

Comment 4 Fedora Update System 2016-07-28 19:06:03 UTC
resteasy-3.0.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80872c309

Comment 5 Fedora Update System 2016-07-29 03:55:19 UTC
resteasy-3.0.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80872c309

Comment 6 Fedora Update System 2016-08-11 08:27:23 UTC
resteasy-3.0.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80872c309

Comment 7 Fedora Update System 2016-08-11 14:45:54 UTC
resteasy-3.0.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80872c309

Comment 8 Fedora Update System 2016-08-12 03:03:35 UTC
resteasy-3.0.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80872c309

Comment 9 Fedora Update System 2016-08-12 09:49:07 UTC
resteasy-3.0.17-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e7ddb8249

Comment 10 Fedora Update System 2016-08-12 19:22:10 UTC
pki-core-10.3.5-1.fc24 resteasy-3.0.17-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d226a5f7e

Comment 11 Fedora Update System 2016-08-12 19:22:15 UTC
pki-core-10.3.5-1.fc24 resteasy-3.0.17-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d226a5f7e

Comment 12 Fedora Update System 2016-08-14 00:23:04 UTC
pki-core-10.3.5-1.fc24, resteasy-3.0.17-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d226a5f7e

Comment 13 Fedora Update System 2016-08-22 22:28:41 UTC
pki-core-10.3.5-1.fc24 resteasy-3.0.17-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d226a5f7e

Comment 14 Fedora Update System 2016-08-23 16:22:28 UTC
pki-core-10.3.5-1.fc24, resteasy-3.0.17-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d226a5f7e

Comment 15 Fedora Update System 2016-09-01 03:20:43 UTC
pki-core-10.3.5-1.fc24, resteasy-3.0.17-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-07 17:52:03 UTC
resteasy-3.0.19-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1fe64bd75

Comment 17 Fedora Update System 2016-09-09 06:26:12 UTC
resteasy-3.0.19-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1fe64bd75

Comment 18 Fedora Update System 2016-09-12 13:18:44 UTC
resteasy-3.0.19-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.